# Generated by Django 5.0.6 on 2024-11-14 16:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("home", "0016_privacypolicypage"),
    ]

    operations = [
        migrations.AddField(
            model_name="parceiroslogo",
            name="url",
            field=models.URLField(blank=True, null=True),
        ),
    ]
